
/* layout
****************************************************** */
.cont__wrap {
  display: flex;
}
.cont-main {
  font-size: 0.85rem;
  position: relative;
  background-color: #fff;
  z-index: 0;
  width: clamp(450px, 35vw, 750px);
  margin-left: 32.5vw;
}
/* .cont-main::before {
  content: "";
  position: absolute;
  background-color: #fff;
  height: 100%;
  width: 2px;
  top: 0;
  left: -18px;
  z-index: 1;
} */
.cont-main::after {
  content: "";
  position: absolute;
  background-color: #fff;
  height: 100%;
  width: 2px;
  top: 0;
  right: 0;
  z-index: 1;
}
.cont-main img {
  width: 100%;
  height: auto;
}

/* PC レフト */
.cont-left {
  position: fixed;
  top: 0;
  left: 0;
   /* z-index: -1; */
  background: url(../img/bg_pc_left.webp) no-repeat center center / cover;
  width: 32.5vw;
  height: 100vh;
  border-left: 25px solid #e64169;
  border-image: linear-gradient(to top, #e64169 0%, #ff8a48 100%);
  border-image-slice: 1;
  padding-right: 15px; /* 白ライン用 */
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.cont-left::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 12px;
  background-image: url(../img/bg_pc_side.svg);
  background-size: contain;
  vertical-align: middle;
  z-index: 1;
  top: 0;
  left: -19px;
  height: 100vh;
}
.cont-left::after {
  position: absolute;
  content: "";
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #fff;
   width: 15px;
  height: 100vh;
}
.cont-left__logo {
  width: 90%;
  margin: 0 auto;
  filter: drop-shadow(3px 3px 5px #fff);
  max-width: 550px;
}
.cont-left__title {
  width: 60%;
  margin: 30px auto 15px;
  max-width: 240px;
}
.cont-left--button {
  margin-bottom: 13px;
  filter: drop-shadow(0px 0px 7px rgba(0,0,0,0.35));
}

/* PC ライト */
.cont-right {
  position: sticky;
  top: 0;
   display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #fcf2a7;
  border-right: 25px solid #e64169;
  border-image: linear-gradient(to top, #e64169 0%, #ff8a48 100%);
  border-image-slice: 1;
  width: 100%;
   height: 100vh;
}
.cont-right::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background-color: #fff;
  width: 15px;
  height: 100vh;
}
.cont-right::after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 12px;
  background-image: url(../img/bg_pc_side.svg);
  background-size: contain;
  vertical-align: middle;
  z-index: 1;
  top: 0;
  right: -19px;
  height: 100vh;
}
/* .cont-right__inner {
  position: sticky;
} */
.cont-right--button {
  width: 80%;
  max-width: 500px;
  margin-bottom: 20px;
}
.cont-right--button02 {
  width: 80%;
  max-width: 340px;
  margin-top: 30px;
}
.cont-right--button img {
  width: 100%;
}
.cont-right--button02 img {
  width: 100%;
}
.cont-right--photo {
  width: 55%;
  max-width: 350px;
}
.cont-right--photo img {
  width: 100%;
}

.PB0 {
  padding-bottom: 0 !important;
}

@media screen and (max-width: 1200px) {
  .cont__wrap {
    background-color: #f6f5ee;
  }
  .cont-main {
    margin: 0 0 0 0;
    border-left: 12px solid #fff;
    border-right: 12px solid #fff;
    width: clamp(400px, 35vw, 750px);
  }
  /* .cont-main::before {
    left: 0;
  } */
  .cont-left {
    display: none;
  }
  .cont-right {
    width: 100%;
    border: none;
  }
  .cont-right::before {
    display: none;
  }
  .cont-right__inner {
    position: sticky;
  }
}
@media screen and (max-width: 750px) {
  .cont-main {
    margin: 0;
    width: 100.5%;
    border: none;
  }
/*   .cont-main::before,
  .cont-main::after {
    display: none;
  } */
  .cont-right {
    display: none;
  }
}

/* common
****************************************************** */
#inc-main {
  color: #2d2d2d;
  line-height: 2;
  width: 100%;
}

/* タイトル */
/* .h_ttl01 {
  position: relative;
  background-color: #2d2d2d;
  color: #fff;
  margin: 45px auto 35px;
  border-radius: 5px;
  padding: 0.13em 0.13em;
  box-sizing: border-box;
  font-weight: bold;
  max-width: 95%;
  font-size: 110%;
}
.h_ttl01::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  bottom: -0.5em;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.75em 0.5em 0 0.5em;
  border-color: #2d2d2d transparent transparent transparent;
} */

/* ボタン */
a.common-btn01 {
  position: relative;
  background-color: #232323;
  /* border: 1px solid #aaa; */
  text-align: center;
  max-width: 470px;
  /* width: 85vw; */
  height: 90px;
  width: 85%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
  padding: 0.38em 1em;
  color: #fff;
  /* font-size: 20px; */
  font-size: clamp(12px, 1.1vw, 16px);
  font-weight: bold;
  line-height: 1.4;
  border-radius: 5em;
  text-decoration: none;
  transition: all 0.4s ease 0s;
}
a.common-btn01 span {
  font-size: 75%;
  display: block;
}
a.common-btn01:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 1.5em;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.31em 0 0.31em 0.5em;
  border-color: transparent transparent transparent #fff;
  transition: all 0.4s ease 0s;
}
a.common-btn01:hover {
  background-color: #232323;
  /* border: 1px solid #aaa; */
  opacity: 0.9;
  transition: all 0.4s ease 0s;
}

/* ピンク */
a.common-btn01.btn-pink {
  background: rgb(255,90,140);
  background: linear-gradient(90deg, rgba(255,90,140,1) 0%, rgba(255,139,70,1) 100%);
}
/* ウェディング科 */
a.common-btn01.btn-wd {
  background: #ba9c6d;
}
/* ウェディングプランナー科 */
a.common-btn01.btn-wp {
  background-image: linear-gradient(90deg, #00c8dc, #37afaa);
}

/* グラデ */
a.common-btn01.btn-grad {
  background: rgb(62,194,217);
  background: linear-gradient(90deg, rgba(62,194,217,1) 0%, rgba(129,210,170,1) 75%, rgba(253,240,82,1) 100%);
  border: none;
}


/* メイン
****************************************************** */
/* .section__mainv {
  overflow: hidden;
}
.section__mainv h1 img {
  width: 60%;
  display: block;
  margin: 10px auto;
}
.section__mainv h2 {
  position: relative;
}
.section__mainv h2 img {
  width: 100%;
}
.section__mainv h2 .badge {
  position: absolute;
  z-index: 2;
  bottom: -2%;
  right: -2%;
  width: 50%;
}
.slider-mainV__wrap {
  position: relative;
  z-index: 1;
}
.slider-mainV .slick-slide img {
  width: 100%;
} */

/* ページ紹介
****************************************************** */
/* .intro {
  position: relative;
  top: -4.75vw;
} */

/* CV
****************************************************** */
.slider-cvlogo {
  background: rgb(255,138,72);
  background: linear-gradient(87deg, rgba(255,138,72,1) 0%, rgba(230,65,105,1) 100%);
  padding: 1em 0;
}
.slider-cvlogo li {
  margin: 0 0.88em;
}
.cv__wrap {
  background-color: #00c8dc;
}
.cv__wrap__inner {
  padding: 50px 0;
}
.cv__wrap__inner02 {
  padding: 50px 0 10px;
  background-color: #b496e6;
}
.btn-cv {
  display: block;
  margin-bottom: 35px;
}

/* topic01
****************************************************** */
.topic01 h1 img {
  display: none;
}
@media screen and (max-width: 750px) {
  .topic01 h1 img {
    width: 60%;
    display: block;
    margin: 10px auto;
  }
}
/* .topic01 {
  margin-top: 100px;
} */
.topic01__title {
  margin-bottom: 30px;
}
.topic01__wrap {
  position: relative;
  padding-bottom: 90px;
}
.topic01__wrap::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 6%;
  left: 0;
  background-color: #ebf7f6;
  z-index: -1;
}
/* .topic01__cont01 {
  margin-top: 50px;
  padding-bottom: 50px;
}
.topic01__cont01::after {
  background-color: #f1ebe2;
} */
/* .topic01__point--title {
  margin-bottom: 10px;
}
.topic01__point--img {
  margin-bottom: 60px;
} */
/* .topic01__cont02 {
  margin-top: 7px;
} */
/* .topic01__cont02::after {
  background-color: #e5e7e9;
} */

/* topic02
****************************************************** */
.topic02__wrap {
  position: relative;
  padding-bottom: 100px;
}
.topic02__wrap.topic02__cont02 {
  position: relative;
  padding-bottom: 0;
  /* margin-bottom: 150px; */
}
.topic02__wrap::after {
  position: absolute;
  content: "";
  left: 0;
  top: 6.5vw;
  width: 100%;
  height: 90%;
  background-color: #fefbe5;
  z-index: -1;
}
@media screen and (max-width: 750px) {
  .topic02__wrap::after {
    top: 18.5vw;
  }
}
.topic02__photo li {
  margin-top: 30px;
}
/* .slider-logo__wrap {
  margin-bottom: 60px;
}
.slider-logo__title {
  margin-bottom: 15px;
} */

/* TOPIC03
****************************************************** */
.topic03 {
  margin-top: 100px;
}
.topic03__voice {
  margin-bottom: 70px;
}
.topic03__voice img {
  margin-top: 10px;
  margin-bottom: 40px;
}
.slider-voice {
  margin-top: 20px;
}

/* フッター
****************************************************** */
.foot__cont {
  padding: 40px 25px;
}
.foot__cont--text {
  line-height: 1.7;
}
.foot__cont--text strong {
  display: block;
  margin-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .foot__cont--text {
    font-size: 85%;
  }
}
.foot__sns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}
.foot__sns li {
  max-width: 60px;
  width: 3.5vw;
  margin: 0 1em;
}
@media screen and (max-width: 750px) {
  .foot__sns li {
    width: 10vw;
    margin: 0 0.75em;
  }
}
.copyright {
  padding: 2em 0;
  background-color: #F5F2F0;
  color: #B4A06E;
}

